[nfe]
Modelo=55
Serie=1
DataPacket=nfe\NfeDataPacket.xtr
Schemas=nfe\schemas\
DanfeLogo=nfe\logo.jpg
UnidadeFederada=PR
Ambiente=2
NoSerieCertificado=
CNPJ=07215595000141
AtivaTrace=0
VerProc=1.10
NfeRecepcao=https://homologacao.nfe.fazenda.pr.gov.br/NFENWebServices/services/nfeRecepcao
NfeRetRecepcao=https://homologacao.nfe.fazenda.pr.gov.br/NFENWebServices/services/nfeRetRecepcao
NfeCancelamento=https://homologacao.nfe.fazenda.pr.gov.br/NFENWebServices/services/nfeCancelamentoNF
NfeInutilizacao=https://homologacao.nfe.fazenda.pr.gov.br/NFENWebServices/services/nfeInutilizacaoNF
NfeConsultaProtocolo=https://homologacao.nfe.fazenda.pr.gov.br/NFENWebServices/services/nfeConsultaNF
NfeStatusServico=https://homologacao.nfe.fazenda.pr.gov.br/NFENWebServices/services/nfeStatusServicoNF
DanfeInfo=Oraculo
